Security Update Released for Citrix XenApp and XenDesktop

A remotely exploitable security bug in Citrix XenApp and XenApp has been released. Details are at the link below.

Affected versions:
– all versions of XenApp and XenApp Fundamentals (formerly known as Access Essentials) up to and including version 6
– XenDesktop 4 with, or without, Feature Packs 1 or 2

References:
http://support.citrix.com/article/CTX129430

email: david @ sharpesecurity.com
website: www.sharpesecurity.com
Twitter: twitter.com/sharpesecurity
Twitter: twitter.com/patchmanagement

Share

Leave a Reply